<?php

use yii\db\Schema;
use yii\db\Migration;

class m160131_102226_alter__table__contract__add__column__id_discount extends Migration
{
    public function up()
    {
    	$this->addColumn("contract", "id_discount",  "int");
    }

    public function down()
    {
        echo "m160131_102226_alter__table__contract__add__column__id_discount cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
